<mat-card [ngClass]="{'category-card':true, 'selected':(category.categoryId === selectedId)}">
  <mat-card-content>
    <div class="category-information">
        <h1>{{ category.categoryName }}</h1>
    </div>
    <div class="selector">
      <i class="material-icons">chevron_right</i>
    </div>
  </mat-card-content>
</mat-card>
